.home_block_5 {
  border-bottom: 1px solid var(--border-primary);
  padding-bottom: 5.36rem;
  margin-bottom: 6.09rem;
}

.home_block_5 > h1 {
  color: var(--primary);
  margin-bottom: 0.68rem;
}

.home_block_5 > button {
  cursor: none;
  border: none;
  background-color: var(--primary);
  color: var(--text-light);
  border-radius: 2.13rem;
  padding: 0.68rem 1.82rem;
  margin-bottom: 2.82rem;
}

.home_block_5 > div > img {
  width: 100%;
}

@media (max-width: 1024px) {
  .home_block_5 > button {
    margin-bottom: 5.82rem;
  }

  .home_block_5 > div {
    overflow: scroll;
  }

  .home_block_5 > div > img {
    width: 144rem;
  }
}
